<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://java.sun.com/jsf/html"
      xmlns:f="http://java.sun.com/jsf/core"
      xmlns:ui="http://java.sun.com/jsf/facelets"
      xmlns:c="http://java.sun.com/jsp/jstl/core" >
    <f:facet name="header">
        <h:outputText value="#{titleForDatesAccordionItem}" />
        <h:graphicImage name="images/accepted.png" 
                        rendered="#{uiBean.uiDate.dateStepIsValid}" />
    </f:facet>
    <h:outputText escape="false"
                  value="#{uiBean.uiDate.datesForm1ParamVO.summaryHTML}"
                  styleClass="#{not uiBean.uiDate.dateStepIsValid?'selectionEmpty':''}"/>
</html>